/* ==================== Start:- Import URL ====================  */
@import url('../fonts/fonts.css');

/* ==================== End:- Import URL ====================  */
/* */

/* ==================== Start:- Common ====================  */

a {
    text-decoration: none !important;
}
input:focus, select:focus {
    border-color: #dddcdc !important;
    box-shadow: none !important;
}
.btn:focus {
    box-shadow: none !important;
}

.center-mid {
    display: flex;
    justify-content: center;
    align-items: center;
  
}
/* ==================== End:- Common ====================  */

/* ==================== Start:- Home ====================  */
.home-row{
    color: #ffffff;
    background: #010101;
}


.dropdown-cus {
    width: 600px !important;
    height: 300px;
    padding: 10px;
    overflow: auto;
}

.dropdown-cus .dropdown-item {
    color: #949fa5;
    font-size: 14px;
}
.dropdown-cus .dropdown-item:hover, .dropdown-item:focus {
    color: #5d6063;
    background-color: #ffffff;
}

.dropdown-item i {
    font-size: 22px;
}

@media only screen and (max-width: 767px) {

    .dropdown-cus {
        width: 300px !important;
        height: 300px !important;
    }
}

.btn-main {
    width: 150px;
    height: 50px;
    color: #ffffff;
    background-color: #b680fc;
    font-size: 18px;
    box-shadow: 2px 5px 6px #4e4e4e85;
}
.btn-main:hover, .btn-main:focus {
    color: #ffffff;
    box-shadow: 2px 5px 6px #4e4e4e1e;
}


/* ==================== End:- Home ====================  */

footer {
    color: #696767;
    background-color: #e5d7f8;
}
footer a:link, a:hover, a:active, a:visited {
    color: #696767;
}